cubic supported version

Asked by syed abu zain on 2018-12-14

Hi,

I am trying to build custom ISO for ubuntu14 using cubic. I have this running on ubuntu 14.04. Please let me know if this is supported. I face no issues on ubuntu 16.04. When I try to launch cubic in ubuntu 14.04 the window does not open after I authenticate the password.

Please advise.

Question information

Language:
English Edit question
Status:
Answered
For:
Cubic Edit question
Assignee:
No assignee Edit question
Last query:
2018-12-14
Last reply:
2018-12-21
Cubic PPA (cubic-wizard) said : #1

Ubuntu 14.04.4 LTS Trusty Tahr is supported.

I'll try this in a virtual machine with 14.04.4 and see if I can recreate this issue.

syed abu zain (syed.zain) said : #2

Thanks!
My Ubuntu is 14.04.5 with kernel 4.4.0-31. I did upgrade the kernel as well to 4.4.0-140.

Cubic PPA (cubic-wizard) said : #3

I experienced the same issue in 14.04.5.

Please click the "Create bug report" link below to convert this question into a bug, and I'll see if I can fix this for you quickly.

syed abu zain (syed.zain) said : #4

Thanks! I just created bug report.

Cubic PPA (cubic-wizard) said : #5

Fixed in..
- Development stream, version 180
- Release stream, version 45

Update Cubic to release version 2018.12-45-release to get the fix for this bug.

Can you help with this problem?

Provide an answer of your own, or ask syed abu zain for more information if necessary.

To post a message you must log in.